.container-header {
    background-color: #CCCCCC;
    padding: 10px;
    color: #F8F8FF;
    text-align: center;
}

.container-content {
    width: 1000px;
    background-color: #6495ED;
    padding: 10px;
    margin-right:200px;
    margin-left:200px;
    color: #000000;
    text-align: center;
}


.container-artefactSearch {
    width: 1000px;
    background-color: #6495ED;
    padding: 10px;
    margin-right:200px;
    margin-left:200px;
    margin-top:20px;
    color: #000000;
    text-align: center;
}

.artefactResultList {
    background-color: #CCCCCC;
}

.artefactImageBox, .artefactResultBox {
     float: left;
     width: 33.33333%;
     padding: 20px;
     background: #eee;
     box-sizing: border-box;
}
